Quantcast error : plz read cant use nui - WoWInterface
Thread Tools Display Modes
Unread 04-26-09, 03:22 PM   #1
A Defias Bandit
Join Date: Apr 2009
Posts: 2
error : plz read cant use nui

Date: 2009-04-26 17:17:00
ID: 1
Error occured in: Global
Count: 1
Message: ...ault\InfoPanels\nUI_InfoPanel_BattlefieldMinimap.lua line 280:
attempt to call global 'BattlefieldMinimap_SetOpacity' (a nil value)
[C]: BattlefieldMinimap_SetOpacity()
...ault\InfoPanels\nUI_InfoPanel_BattlefieldMinimap.lua:280: setEnabled()
...ault\InfoPanels\nUI_InfoPanel_BattlefieldMinimap.lua:203: initPanel()
nUI\Integration\nUI_InfoPanel.lua:764: applyScale()
nUI\Integration\nUI_InfoPanel.lua:879: applyOptions()
nUI\Integration\nUI_InfoPanel.lua:908: applySkin()
Swatter, v3.1.13 (<%codename%>)
nUI, v5.01.012
killerxmage is offline  
Unread 04-26-09, 04:32 PM   #2
nUI's Author
spiel2001's Avatar
AddOn Author - Click to view addons
Join Date: Jun 2008
Posts: 7,724
You're running the wrong version of nUI -- see this post ... http://www.wowinterface.com/forums/s...ad.php?t=22313

What people don't get is that I am, ultimately, an artist at heart.
My brush has two colors, 1 and 0, and my canvas is made of silicon.

Official nUI Web Site: http://www.nUIaddon.com
Official nUI Support Forum: http://forums.nUIaddon.com
My day job: http://www.presidio.com/
spiel2001 is offline  

Go BackWoWInterface » Featured Projects » nUI, MozzFullWorldMap and PartySpotter » Support » nUI: Bug Reports » error : plz read cant use nui

Thread Tools
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

vB code is On
Smilies are On
[IMG] code is On
HTML code is Off